
.img-responsive {
	
	margin:auto;
} 

#ourvalues {
	
	margin-bottom:80px;
	
}
.values-header {
  background: #DBDBDB;
  background: -moz-linear-gradient(top, #DBDBDB 0%, #CECECE 100%);
  background: -webkit-linear-gradient(top, #DBDBDB 0%, #CECECE 100%);
  background: linear-gradient(to bottom, #DBDBDB 0%, #CECECE 100%);
  padding-top: 0px;
  margin-bottom: 10px;
}

.values-header h4 {
	color:#666666;
}

.values-table {
	outline: 1px solid #D4D4D4;
	height: 60px;
	justify-content: center;
	line-height: 1.2em;		
	padding: 3px;
	
}

.d-none {display:none;}
@media only screen and (min-width: 991px){
	.d-lg-none {display: none;}
	.d-lg-block {display: block;}
}

@media only screen and (max-width: 990px){
	.d-md-none {display: none;}
	.d-md-block {display: block;}
	.values-header {
  background: #fff;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color:  #BBBBBB;
  padding: 10px 0px;
		margin-bottom: 10px;}
	
	.values-table {
	outline: 1px none #D4D4D4;
	height: auto;
	justify-content: center;
	line-height: 1.2em;		
	padding: 3px;
	
	}
	.values-table-title {

		margin: 20px auto; 
		font-weight: bold;
		font-size: 18px;
		width: 240px;
	}
	.m-table {
		margin: 20px 0px;
	}

}